

.list-group.data-grid {
    .list-group-item {
        position: relative;
        display: flex;
        flex-direction: column;
        padding: 4px 8px;
        border: none;
        @include hover-focus-active {
            background-color: $gray-lightest;

            .quit {
                position: absolute;
                top: -4px;
                right: 0;
                cursor: pointer;
                color: $red;
                display: block;
                z-index: 1;
            }
        }

        .quit {
            display: none;
        }

        .list-group-body {
            display: flex;
            align-items: center;

            .list-group-img {
                width: 45px;
                margin-right: 8px;
                display: flex;
                justify-content: center;

                img {
                    width: 100%;
                    border-radius: 50px;
                }

                i {
                    font-size: 24px;
                    background: $green;
                    color: $white;
                    display: inline-block;
                    text-align: center;
                    border-radius: 50%;
                    height: 35px;
                    line-height: 1;
                    padding: 5px;
                }
            }

            .list-group-text {
                padding: 4px 0;

                .list-group-title {
                    font-weight: $font-weight-medium;
                    font-size: $font-size-sm;
                    margin: 0;
                }

                .list-group-subtitle {
                    color: $gray;
                    display: block;
                    font-size: $font-size-xs;
                    margin: {top: -2px; left: 4px;};
                }
            }
        }

        .icon-group {
            position: absolute;
            bottom: 4px;
            right: 8px;

            i {
                font-size: $font-size-sm;
                border-radius: $border-radius;
                padding: 0 2px;
                background-color: $gray-lighter;
                cursor: pointer;
            }
        }
    }
}

